.custom_curio_bay_text-right p:first-child {
    /*text-align: justify;*/
}
.custom_curio_bay_text-right p {
    font-family: 'Arial';
    color: #000;
    font-size: 18px;
    line-height: 30px;
    word-spacing: 2px;
    margin-bottom: 20px;
}
.custom_curio_bay_text-left p {
    font-family: 'Arial';
    color: #7a92a3;
    font-size: 24px;  
    line-height: 38px;
}
.form-actions .btn-submit:hover {
    background: #253557 !important;
    color: #fff !important;
}
.inner_text p{
    font-family: 'Arial';
    color: #7a92a3;
    font-size: 26px;
    line-height: 42px;
}
a .btn-apartment_booking {
    margin-bottom: 20px;
}
.accomodation_images img {
    width: 100%;
}
.btn-apartment_02:after{
    background: none;
}

/*****21-05-2018*****/
.page-template-accommodation .prime_footer_section {
    padding: 0px 0 65px;
}
.text-center {
    float: LEFT;
    width: 100%;
}
.btn-more_less:hover {
    background: #253557;
    color: #fff;
}
.navbar-nav li > a:hover::before {
    width: 100%;
    
}
/*.navbar-nav li a:before {
        content: '';
    display: block;
    width: 0;
    height: 4px;
    background: #f7f3df;
    transition: width .3s;
    position: absolute;
    bottom: 13px;
}
*/
.btn:focus, .btn.focus{
    outline:none !important;   
}

/*********************** Media Query *********************************/

@media (max-width:767px){
    .accomodation_images{
        margin-bottom:25px;
    }
}